RubyGems Navigation menu

yell 0.8.0

Yell - Your Extensible Logging Library. Define multiple adapters, various log level combinations or message formatting options like you've never done before

Gemfile
          gem 'yell', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install yell -v 0.8.0
  
  
  
  
  
  
  

Total downloads 319,711

For this version 1,035

Show all versions (45 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.5 - October 14, 2014 (31.5 KB)
  2. 2.0.4 - March 20, 2014 (31.5 KB)
  3. 2.0.3 - February 1, 2014 (31 KB)
  4. 2.0.2 - January 8, 2014 (31 KB)
  5. 2.0.1 - December 2, 2013 (31 KB)
Show all versions (45 total)

Development Dependencies: